How to install libjoptsimple-java on Debian Unstable (Sid)